.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724609;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.m1{transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);-ms-transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);-webkit-transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.097200px;}
.lsf{letter-spacing:-0.079800px;}
.ls24{letter-spacing:-0.057600px;}
.ls1{letter-spacing:-0.050400px;}
.ls15{letter-spacing:-0.043200px;}
.ls1a{letter-spacing:-0.042000px;}
.ls1c{letter-spacing:-0.012768px;}
.ls16{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.008016px;}
.ls23{letter-spacing:-0.004200px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004008px;}
.ls7{letter-spacing:0.005592px;}
.ls1b{letter-spacing:0.006384px;}
.ls27{letter-spacing:0.008784px;}
.ls28{letter-spacing:0.017568px;}
.ls1d{letter-spacing:0.019152px;}
.ls17{letter-spacing:0.021600px;}
.ls6{letter-spacing:0.022368px;}
.ls8{letter-spacing:0.027960px;}
.ls9{letter-spacing:0.030744px;}
.ls22{letter-spacing:0.035136px;}
.lsd{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.043920px;}
.ls5{letter-spacing:0.044736px;}
.ls26{letter-spacing:0.048312px;}
.lsb{letter-spacing:0.052704px;}
.ls21{letter-spacing:0.067104px;}
.ls25{letter-spacing:0.072696px;}
.ls1f{letter-spacing:0.079200px;}
.lsa{letter-spacing:0.118584px;}
.ls11{letter-spacing:0.126000px;}
.lse{letter-spacing:0.183600px;}
.ls10{letter-spacing:0.190800px;}
.ls14{letter-spacing:0.205200px;}
.ls4{letter-spacing:0.206400px;}
.ls2{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.264000px;}
.ls12{letter-spacing:0.306000px;}
.ls13{letter-spacing:0.316800px;}
.ls1e{letter-spacing:193.996800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.100200px;}
.ws7{word-spacing:-0.088176px;}
.wsd{word-spacing:-0.011184px;}
.wse{word-spacing:-0.008784px;}
.wsa{word-spacing:-0.005592px;}
.ws5{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.004392px;}
.ws9{word-spacing:0.006384px;}
.ws4{word-spacing:0.008784px;}
.ws2{word-spacing:0.016776px;}
.ws10{word-spacing:0.021960px;}
.wsf{word-spacing:0.030744px;}
.ws3{word-spacing:0.039144px;}
.wsc{word-spacing:0.096600px;}
.ws1{word-spacing:0.105600px;}
.ws6{word-spacing:0.122400px;}
._4{margin-left:-185.998000px;}
._3{margin-left:-91.678000px;}
._1{margin-left:-1.098400px;}
._2{width:9.124624px;}
._8{width:10.551536px;}
._0{width:91.276800px;}
._5{width:225.835400px;}
._7{width:260.637600px;}
._6{width:265.438000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.y3b{bottom:-9.387756px;}
.y3f{bottom:0.287874px;}
.y2f{bottom:0.479471px;}
.y2c{bottom:1.533252px;}
.y32{bottom:1.820647px;}
.y0{bottom:51.890756px;}
.y40{bottom:57.893878px;}
.y2{bottom:57.893958px;}
.y3e{bottom:57.894118px;}
.y3d{bottom:58.181992px;}
.y2e{bottom:69.389916px;}
.y2d{bottom:69.869387px;}
.y31{bottom:74.563025px;}
.y2b{bottom:74.658824px;}
.y2a{bottom:76.192076px;}
.y30{bottom:76.383672px;}
.y39{bottom:86.442655px;}
.y3a{bottom:94.010084px;}
.y3c{bottom:95.543336px;}
.y36{bottom:132.234092px;}
.y37{bottom:143.921647px;}
.y35{bottom:173.331731px;}
.y41{bottom:173.331741px;}
.y34{bottom:191.725008px;}
.y42{bottom:201.400916px;}
.y38{bottom:201.400958px;}
.y33{bottom:209.926529px;}
.y29{bottom:336.092916px;}
.y63{bottom:520.408882px;}
.y28{bottom:521.462664px;}
.y62{bottom:549.338697px;}
.y27{bottom:550.202160px;}
.y61{bottom:570.605675px;}
.y26{bottom:578.941655px;}
.y60{bottom:591.681555px;}
.y25{bottom:607.681151px;}
.y5f{bottom:612.757345px;}
.y5e{bottom:633.833134px;}
.y24{bottom:636.420647px;}
.y5d{bottom:654.908835px;}
.y23{bottom:665.160143px;}
.y5c{bottom:675.984714px;}
.y22{bottom:694.570227px;}
.y5b{bottom:697.060255px;}
.y20{bottom:717.563420px;}
.y5a{bottom:718.136134px;}
.y21{bottom:719.767101px;}
.y59{bottom:739.211835px;}
.y1e{bottom:746.302118px;}
.y1f{bottom:748.505798px;}
.y58{bottom:760.287714px;}
.y1c{bottom:775.040815px;}
.y1d{bottom:777.244496px;}
.y57{bottom:781.363504px;}
.y56{bottom:803.397118px;}
.y1b{bottom:804.067706px;}
.y55{bottom:830.986874px;}
.y1a{bottom:833.477790px;}
.y54{bottom:859.726529px;}
.y19{bottom:861.546697px;}
.y52{bottom:889.711563px;}
.y18{bottom:890.286193px;}
.y17{bottom:919.025689px;}
.y51{bottom:919.217286px;}
.yf{bottom:921.995437px;}
.y50{bottom:947.190555px;}
.y16{bottom:947.765185px;}
.ye{bottom:951.692916px;}
.y15{bottom:976.504681px;}
.y4f{bottom:976.696277px;}
.yd{bottom:979.474429px;}
.y4e{bottom:1004.669387px;}
.y53{bottom:1004.669546px;}
.y14{bottom:1005.244176px;}
.yc{bottom:1009.170950px;}
.y4d{bottom:1033.696277px;}
.y13{bottom:1033.983672px;}
.yb{bottom:1037.911403px;}
.y12{bottom:1062.723168px;}
.y4c{bottom:1063.393277px;}
.ya{bottom:1065.692916px;}
.y4b{bottom:1084.468978px;}
.y11{bottom:1091.462664px;}
.y9{bottom:1095.007202px;}
.y4a{bottom:1105.544857px;}
.y10{bottom:1120.202160px;}
.y8{bottom:1122.980311px;}
.y49{bottom:1126.620647px;}
.y48{bottom:1148.654261px;}
.y7{bottom:1148.941655px;}
.y47{bottom:1176.435454px;}
.y6{bottom:1177.681151px;}
.y46{bottom:1197.511154px;}
.y5{bottom:1206.420647px;}
.y45{bottom:1218.587034px;}
.y4{bottom:1235.160143px;}
.y44{bottom:1240.620647px;}
.y3{bottom:1263.899639px;}
.y43{bottom:1269.360143px;}
.y1{bottom:1292.160143px;}
.h10{height:7.184874px;}
.h11{height:14.465546px;}
.h9{height:15.710924px;}
.hb{height:15.998319px;}
.ha{height:17.052101px;}
.hf{height:23.254219px;}
.hc{height:26.226562px;}
.h6{height:29.165625px;}
.hd{height:29.198906px;}
.he{height:30.597656px;}
.h8{height:30.638672px;}
.h7{height:31.992188px;}
.h2{height:35.745117px;}
.h4{height:37.379180px;}
.h12{height:40.738594px;}
.h3{height:40.851562px;}
.h5{height:47.592070px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w2{width:3.161345px;}
.w6{width:10.154622px;}
.w3{width:13.986555px;}
.w4{width:66.867227px;}
.w7{width:70.507563px;}
.w5{width:77.692437px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.x11{left:0.000000px;}
.x17{left:13.699160px;}
.x24{left:19.159664px;}
.x26{left:34.104202px;}
.x1a{left:42.917647px;}
.x0{left:79.033613px;}
.x22{left:82.482353px;}
.xf{left:85.547899px;}
.x1{left:90.529412px;}
.x10{left:114.574790px;}
.x32{left:124.537815px;}
.x15{left:136.225210px;}
.x23{left:157.588235px;}
.xd{left:169.850420px;}
.x16{left:210.373109px;}
.x18{left:231.927731px;}
.x8{left:237.675630px;}
.x2{left:246.776471px;}
.x25{left:264.786555px;}
.x29{left:266.319328px;}
.x27{left:279.731092px;}
.x5{left:284.520689px;}
.x2b{left:294.867227px;}
.x2a{left:297.070588px;}
.xe{left:300.615126px;}
.xc{left:308.473303px;}
.xb{left:317.284353px;}
.x9{left:326.097160px;}
.x3{left:355.699160px;}
.x28{left:362.117647px;}
.x19{left:372.751261px;}
.x4{left:376.295798px;}
.x34{left:396.124773px;}
.x33{left:398.329872px;}
.x1b{left:424.003361px;}
.x36{left:427.833218px;}
.x35{left:430.036918px;}
.x6{left:434.732773px;}
.x2c{left:437.319328px;}
.x7{left:451.114286px;}
.x2d{left:455.425210px;}
.x20{left:560.036975px;}
.x1e{left:575.651462px;}
.x2e{left:595.769748px;}
.x2f{left:613.971429px;}
.x1c{left:622.114286px;}
.x1d{left:637.537815px;}
.x1f{left:703.447059px;}
.x30{left:752.495639px;}
.x31{left:770.601681px;}
.xa{left:782.383916px;}
.x21{left:828.272109px;}
.x12{left:863.813445px;}
.x13{left:873.105882px;}
.x14{left:877.800000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.081171pt;}
.lsf{letter-spacing:-0.066640pt;}
.ls24{letter-spacing:-0.048101pt;}
.ls1{letter-spacing:-0.042088pt;}
.ls15{letter-spacing:-0.036076pt;}
.ls1a{letter-spacing:-0.035074pt;}
.ls1c{letter-spacing:-0.010662pt;}
.ls16{letter-spacing:-0.009019pt;}
.ls18{letter-spacing:-0.006694pt;}
.ls23{letter-spacing:-0.003507pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003347pt;}
.ls7{letter-spacing:0.004670pt;}
.ls1b{letter-spacing:0.005331pt;}
.ls27{letter-spacing:0.007335pt;}
.ls28{letter-spacing:0.014671pt;}
.ls1d{letter-spacing:0.015994pt;}
.ls17{letter-spacing:0.018038pt;}
.ls6{letter-spacing:0.018679pt;}
.ls8{letter-spacing:0.023349pt;}
.ls9{letter-spacing:0.025674pt;}
.ls22{letter-spacing:0.029342pt;}
.lsd{letter-spacing:0.033009pt;}
.lsc{letter-spacing:0.036677pt;}
.ls5{letter-spacing:0.037358pt;}
.ls26{letter-spacing:0.040345pt;}
.lsb{letter-spacing:0.044012pt;}
.ls21{letter-spacing:0.056038pt;}
.ls25{letter-spacing:0.060708pt;}
.ls1f{letter-spacing:0.066139pt;}
.lsa{letter-spacing:0.099028pt;}
.ls11{letter-spacing:0.105221pt;}
.lse{letter-spacing:0.153322pt;}
.ls10{letter-spacing:0.159335pt;}
.ls14{letter-spacing:0.171360pt;}
.ls4{letter-spacing:0.172362pt;}
.ls2{letter-spacing:0.200421pt;}
.ls3{letter-spacing:0.220463pt;}
.ls12{letter-spacing:0.255537pt;}
.ls13{letter-spacing:0.264556pt;}
.ls1e{letter-spacing:162.004345pt;}
.ws8{word-spacing:-0.083676pt;}
.ws7{word-spacing:-0.073635pt;}
.wsd{word-spacing:-0.009340pt;}
.wse{word-spacing:-0.007335pt;}
.wsa{word-spacing:-0.004670pt;}
.ws5{word-spacing:-0.003668pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003668pt;}
.ws9{word-spacing:0.005331pt;}
.ws4{word-spacing:0.007335pt;}
.ws2{word-spacing:0.014009pt;}
.ws10{word-spacing:0.018339pt;}
.wsf{word-spacing:0.025674pt;}
.ws3{word-spacing:0.032689pt;}
.wsc{word-spacing:0.080669pt;}
.ws1{word-spacing:0.088185pt;}
.ws6{word-spacing:0.102215pt;}
._4{margin-left:-155.324646pt;}
._3{margin-left:-76.559172pt;}
._1{margin-left:-0.917260pt;}
._2{width:7.619861pt;}
._8{width:8.811458pt;}
._0{width:76.224135pt;}
._5{width:188.592369pt;}
._7{width:217.655259pt;}
._6{width:221.664014pt;}
.fs6{font-size:26.656000pt;}
.fs4{font-size:30.063158pt;}
.fs5{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs2{font-size:36.677053pt;}
.fs1{font-size:40.084211pt;}
.fs3{font-size:46.698105pt;}
.y3b{bottom:-7.839600pt;}
.y3f{bottom:0.240400pt;}
.y2f{bottom:0.400400pt;}
.y2c{bottom:1.280400pt;}
.y32{bottom:1.520400pt;}
.y0{bottom:43.333333pt;}
.y40{bottom:48.346467pt;}
.y2{bottom:48.346533pt;}
.y3e{bottom:48.346667pt;}
.y3d{bottom:48.587067pt;}
.y2e{bottom:57.946667pt;}
.y2d{bottom:58.347067pt;}
.y31{bottom:62.266667pt;}
.y2b{bottom:62.346667pt;}
.y2a{bottom:63.627067pt;}
.y30{bottom:63.787067pt;}
.y39{bottom:72.187200pt;}
.y3a{bottom:78.506667pt;}
.y3c{bottom:79.787067pt;}
.y36{bottom:110.427067pt;}
.y37{bottom:120.187200pt;}
.y35{bottom:144.747200pt;}
.y41{bottom:144.747208pt;}
.y34{bottom:160.107200pt;}
.y42{bottom:168.187432pt;}
.y38{bottom:168.187467pt;}
.y33{bottom:175.307067pt;}
.y29{bottom:280.667067pt;}
.y63{bottom:434.587067pt;}
.y28{bottom:435.467067pt;}
.y62{bottom:458.746000pt;}
.y27{bottom:459.467067pt;}
.y61{bottom:476.505792pt;}
.y26{bottom:483.467067pt;}
.y60{bottom:494.106000pt;}
.y25{bottom:507.467067pt;}
.y5f{bottom:511.706133pt;}
.y5e{bottom:529.306267pt;}
.y24{bottom:531.467067pt;}
.y5d{bottom:546.906325pt;}
.y23{bottom:555.467067pt;}
.y5c{bottom:564.506533pt;}
.y22{bottom:580.027067pt;}
.y5b{bottom:582.106459pt;}
.y20{bottom:599.228400pt;}
.y5a{bottom:599.706667pt;}
.y21{bottom:601.068667pt;}
.y59{bottom:617.306725pt;}
.y1e{bottom:623.227733pt;}
.y1f{bottom:625.068000pt;}
.y58{bottom:634.906933pt;}
.y1c{bottom:647.227067pt;}
.y1d{bottom:649.067333pt;}
.y57{bottom:652.507067pt;}
.y56{bottom:670.907067pt;}
.y1b{bottom:671.467067pt;}
.y55{bottom:693.946933pt;}
.y1a{bottom:696.027067pt;}
.y54{bottom:717.947067pt;}
.y19{bottom:719.467067pt;}
.y52{bottom:742.987200pt;}
.y18{bottom:743.467067pt;}
.y17{bottom:767.467067pt;}
.y51{bottom:767.627067pt;}
.yf{bottom:769.947067pt;}
.y50{bottom:790.987200pt;}
.y16{bottom:791.467067pt;}
.ye{bottom:794.747067pt;}
.y15{bottom:815.467067pt;}
.y4f{bottom:815.627067pt;}
.yd{bottom:817.947067pt;}
.y4e{bottom:838.987067pt;}
.y53{bottom:838.987200pt;}
.y14{bottom:839.467067pt;}
.yc{bottom:842.746267pt;}
.y4d{bottom:863.227067pt;}
.y13{bottom:863.467067pt;}
.yb{bottom:866.747067pt;}
.y12{bottom:887.467067pt;}
.y4c{bottom:888.026667pt;}
.ya{bottom:889.947067pt;}
.y4b{bottom:905.626725pt;}
.y11{bottom:911.467067pt;}
.y9{bottom:914.427067pt;}
.y4a{bottom:923.226933pt;}
.y10{bottom:935.467067pt;}
.y8{bottom:937.787067pt;}
.y49{bottom:940.827067pt;}
.y48{bottom:959.227067pt;}
.y7{bottom:959.467067pt;}
.y47{bottom:982.426800pt;}
.y6{bottom:983.467067pt;}
.y46{bottom:1000.026859pt;}
.y5{bottom:1007.467067pt;}
.y45{bottom:1017.627067pt;}
.y4{bottom:1031.467067pt;}
.y44{bottom:1036.027067pt;}
.y3{bottom:1055.467067pt;}
.y43{bottom:1060.027067pt;}
.y1{bottom:1079.067067pt;}
.h10{height:6.000000pt;}
.h11{height:12.080000pt;}
.h9{height:13.120000pt;}
.hb{height:13.360000pt;}
.ha{height:14.240000pt;}
.hf{height:19.419312pt;}
.hc{height:21.901480pt;}
.h6{height:24.355855pt;}
.hd{height:24.383648pt;}
.he{height:25.551727pt;}
.h8{height:25.585979pt;}
.h7{height:26.716283pt;}
.h2{height:29.850308pt;}
.h4{height:31.214894pt;}
.h12{height:34.020299pt;}
.h3{height:34.114638pt;}
.h5{height:39.743553pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:2.640000pt;}
.w6{width:8.480000pt;}
.w3{width:11.680000pt;}
.w4{width:55.840000pt;}
.w7{width:58.880000pt;}
.w5{width:64.880000pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x11{left:0.000000pt;}
.x17{left:11.440000pt;}
.x24{left:16.000000pt;}
.x26{left:28.480000pt;}
.x1a{left:35.840000pt;}
.x0{left:66.000000pt;}
.x22{left:68.880000pt;}
.xf{left:71.440000pt;}
.x1{left:75.600000pt;}
.x10{left:95.680000pt;}
.x32{left:104.000000pt;}
.x15{left:113.760000pt;}
.x23{left:131.600000pt;}
.xd{left:141.840000pt;}
.x16{left:175.680000pt;}
.x18{left:193.680000pt;}
.x8{left:198.480000pt;}
.x2{left:206.080000pt;}
.x25{left:221.120000pt;}
.x29{left:222.400000pt;}
.x27{left:233.600000pt;}
.x5{left:237.599733pt;}
.x2b{left:246.240000pt;}
.x2a{left:248.080000pt;}
.xe{left:251.040000pt;}
.xc{left:257.602267pt;}
.xb{left:264.960267pt;}
.x9{left:272.319733pt;}
.x3{left:297.040000pt;}
.x28{left:302.400000pt;}
.x19{left:311.280000pt;}
.x4{left:314.240000pt;}
.x34{left:330.798933pt;}
.x33{left:332.640384pt;}
.x1b{left:354.080000pt;}
.x36{left:357.278267pt;}
.x35{left:359.118549pt;}
.x6{left:363.040000pt;}
.x2c{left:365.200000pt;}
.x7{left:376.720000pt;}
.x2d{left:380.320000pt;}
.x20{left:467.680000pt;}
.x1e{left:480.719467pt;}
.x2e{left:497.520000pt;}
.x2f{left:512.720000pt;}
.x1c{left:519.520000pt;}
.x1d{left:532.400000pt;}
.x1f{left:587.440000pt;}
.x30{left:628.399867pt;}
.x31{left:643.520000pt;}
.xa{left:653.359200pt;}
.x21{left:691.679867pt;}
.x12{left:721.360000pt;}
.x13{left:729.120000pt;}
.x14{left:733.040000pt;}
}
